{
  "id": 3389227,
  "name": "Robert L. Hassenauer, Minor, by Leo J. Hassenauer, His Father and Next Friend, Appellee, v. F. W. Woolworth Company, Appellant",
  "name_abbreviation": "Hassenauer v. F. W. Woolworth Co.",
  "decision_date": "1942-05-14",
  "docket_number": "Gen. No. 41,906",
  "first_page": "569",
  "last_page": "569",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 569"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 431,
    "ocr_confidence": 0.553,
    "pagerank": {
      "raw": 8.079755919550172e-08,
      "percentile": 0.4669926702290365
    },
    "sha256": "2cf99aa31d084698dbcd82cf274306bf030f3693f960f0c15dadb40849c510a1",
    "simhash": "1:bed6596b9e0cd00b",
    "word_count": 69
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert L. Hassenauer, Minor, by Leo J. Hassenauer, His Father and Next Friend, Appellee, v. F. W. Woolworth Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to be pubUshed in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Ednyfed H. Williams and Edward Thomas O\u2019Brien, for appellant; George E. White, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert L. Hassenauer, Minor, by Leo J. Hassenauer, His Father and Next Friend, Appellee, v. F. W. Woolworth Company, Appellant.\nGen. No. 41,906.\nHeard in second division, first district, this court at October term, 1941;\nopinion filed May 14, 1942;\nrehearing denied June 5, 1942.\nEdnyfed H. Williams and Edward Thomas O\u2019Brien, for appellant; George E. White, for appellee."
  },
  "file_name": "0569-01",
  "first_page_order": 591,
  "last_page_order": 591
}
